@charset "UTF-8";

/* ----------------------------------------------------------------------------------
「吉祥寺だけが住みたい街ですか？」 特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

#powerpush-area {
	width: 1040px;
	left: 0;
	background: #fff;
}

.notes {
	font-size: smaller; font-style: normal; font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#sp-header {
	position: relative;
	width: 1040px;
	height: 380px;
	margin: 0 0 20px 0;
	background: #fff url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/header-bg.jpg) no-repeat left top;
}

#sp-header h2 {
	width: 382px;
	height: 322px;
	position: absolute;
	left:63px;
	top: 29px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/header-title.png) no-repeat left top;
}

#sp-header p.sp-header-label {
	width: 430px;
	height: 66px;
	position: absolute;
	left: 609px;
	top: 13px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/header-p.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p.sp-header-label span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
}


/* ナビゲーション
---------------------------------------------------------------------------------- */

.sp-navigation,
.sp-footer-navigation {
	margin: 0 0 20px 0;
}

.sp-navigation {
	padding-bottom: 6px;
	border-bottom: 1px solid #dce1e6;
}

.sp-footer-navigation {
	clear: both;
	padding-top: 6px;
	border-top: 1px solid #dce1e6;
}

.sp-tab {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sp-tab li {
	display:inline;
	margin: 0;
	padding: 0;
	color: #58626b;
	font-size: 80%;
	font-weight: bold;
	line-height: 1;
}

.sp-tab li span {
	padding: 6px 10px;
}

.sp-tab li a span {
	padding: 0;
}

.sp-tab li a {
	padding: 6px 10px;
	font-weight: normal;
}

.sp-tab li.sp-tab-prev,
.sp-tab li.sp-tab-next {
	color: #bdc7d0;
	font-weight: normal;
}

.sp-tab li.sp-tab-next {
	border-right: none;
}

.sp-tab li a:hover {
	background: #edf3f8 none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.sp-link-next p {
	margin: 0 0 3em 0;
	color: #58626b;
	font-size: 90%;
	font-weight: bold;
	line-height: 140%;
	text-align: center;
}
.sp-link-next p a {
	padding: 8px 0;
}

#sp-left .sp-link-next p a:link,
#sp-left .sp-link-next p a:visited {
	text-decoration: none;
}
.sp-bookmarks {
	text-align: right;
}



/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
	width: 590px;
	position: relative;
	left: 40px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}

#sp-right {
	width: 350px;
	position: relative;
	left: -20px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
}



/* サイドバー
---------------------------------------------------------------------------------- */

.sp-sideblock {
	margin: 0 0 20px 0;
	padding: 10px;
	background: #f0f3f7;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

dl.sp-item,
dl.sp-item dt,
dl.sp-item dd {
	display: block;
	margin: 0;
	padding: 0;
}

dl.sp-item {
	width: 330px;
	margin: 0 0 10px;
	position: relative;
}

dl.sp-item dt,
dl.sp-item dd {
	position: absolute;
	background: transparent no-repeat left top;
}

dl.sp-item dt a,
dl.sp-item dd a {
	display: block;
}

dl.sp-item dt span,
dl.sp-item dd span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
}

.sp-list {
	margin: 0;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/item-border.png) repeat-x left top;
	padding: 10px 0 0 0;
}

.sp-list h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%;
	color: #333;
}

.sp-list ol,
.sp-list ul {
	padding: 0;
	margin: 0 0 0.8em 0;
}

.sp-list ol li {
	font-size: 80%; line-height: 140%; color: #333;
	list-style: decimal outside;
	margin: 0 0 0.2em 2.2em;
	padding: 0;
}

.sp-list ul li {
	font-size: 80%; line-height: 140%; color: #333;
	list-style: none;
	margin: 0 0 0.1em 0;
	padding: 0;
}

.sp-list ol li .notes {
	color:#54859a;
	font-size: 100%;
}

.sp-list p {
	font-size: 80%; line-height: 140%; color: #333;
	margin: 0 0 0.2em 0;
	padding: 0;
}

.sp-list ul.sp-link-list{
	padding: 10px 0 0;
	margin: 0;
}

.sp-list ul.sp-link-list li {
	position: relative;
	list-style-position: outside;
	list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/link-arrow.png);
	margin: 0 0 0.5em 16px ;
}

/* 商品1 */

#sp-item01 dl {
	height: 192px;
}

#sp-item01 dt a {
	position: absolute;
	display: block;
	width:  185px;
	height: 160px;
	left: 0;
	top: 32px;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/item01-title.png) no-repeat;
}

#sp-item01 dd.sp-item01-1 a {
	position: absolute;
	display: block;
	width: 135px;
	height: 192px;
	left: 195px;
	top: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/item01-img.jpg) no-repeat;
}

/* 商品2 */

#sp-item02 dl {
	height: 191px;
}

#sp-item02 dt a {
	position: absolute;
	display: block;
	width:  185px;
	height: 153px;
	left: 0;
	top: 39px;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/item02-title.png) no-repeat;
}

#sp-item02 dd.sp-item02-1 a {
	position: absolute;
	display: block;
	width: 135px;
	height: 191px;
	left: 195px;
	top: 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/item02-img.jpg) no-repeat;
}


/* プロフィール */

#sp-profile {
	margin-bottom: 20px;
	padding: 10px 10px 1px 10px;
}

#sp-profile h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%; color: #333;
}

#sp-profile p {
	margin-bottom: 0.5em;
	font-size: 80%; line-height: 140%; color: #333;
}

#sp-profile ul {
	padding: 0.5em 0 10px 0;
	margin: 0;
}

#sp-profile ul li {
	position: relative;
	font-size: 80%; line-height: 140%; color: #333;
	list-style-position: outside;
	list-style-image: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/link-arrow.png);
	margin: 0 0 0.5em 16px ;
}

.sp-profile-photo {
    float: right;
    padding: 0 0 10px 10px;
}

/* 記事本文
---------------------------------------------------------------------------------- */

#sp-left .int-group h3 {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0.2em 0 2px 0;
	background: #fff;
	border-bottom: 2px solid #597faa;
	text-align: left;
	font-weight: normal;
	font-size: 110%;
	line-height: 150%;
	color: #597faa;
	height: 100%;
}

#sp-left .p-group h3 span,
#sp-left .int-group h3 span {
	font-weight: normal; font-size: 75%;
}

#sp-left .p-group, #sp-left .int-group {
	clear: both;
	margin-bottom: 3em;
}

#sp-left .p-group p,
#sp-left .int-group p {
	background: #fff;
	font-size: 90%; line-height: 150%; color: #333;
	margin: 0 0 1.2em 0;
}

#sp-left .int-group p.sp-int {
	color: #728894;
}

.int-group span.sp-maki { color: #f05a9d;}
.int-group span.sp-kawa { color: #249b49;}
.int-group span.sp-editor { color: #d3a03e;}

#sp-left .p-group p.sp-writer {
	font-size: smaller;
	text-align: right;
}

#sp-left div.sp-right-image {
	clear: both;
	position: relative;
	float: right;
	margin-bottom: 20px;
	padding: 0 0 10px 20px;
}

#sp-left div.sp-left-image {
	position: relative;
	float: left;
	margin-bottom: 20px;
	padding: 0 20px 10px 0;
}

#sp-left div.sp-center-image {
	text-align: center;
	margin: 0 0 2em 0;
}
#sp-left div.sp-center-image p {
	margin: 0.5em 0 0 0;
}

#sp-left p a:link,
#sp-left p a:visited,
#sp-left p a:hover {
	text-decoration: underline;
}

#sp-left div.sp-right-image a:link img,
#sp-left div.sp-right-image a:visited img,
#sp-left div.sp-left-image a:link img,
#sp-left div.sp-left-image a:visited img,
#sp-left div.sp-center-image a:link img,
#sp-left div.sp-center-image a:visited img {
	background: #fff;
	padding: 3px;
	border: 1px solid #ccc;
}

#sp-left div.sp-right-image a:hover img,
#sp-left div.sp-left-image a:hover img,
#sp-left div.sp-center-image a:hover img {
	padding: 3px;
	border: 1px solid #df3188;
}

.sp-youtube {
	margin: 0 0 1em 0;
}

.sp-credit {
	font-size: 80%!important;
}


/*sp-intro*/

#sp-intro {
	background: #f8f5e9;
	padding: 20px 20px 1px 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#sp-intro h3 {
	width: 550px; height: 39px;
	margin: 0 0 20px 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/intro-title.png) no-repeat;
}
#sp-intro p {
	background: #f8f5e9!important;
}
#sp-intro h4.sp-backnum-title {
	width: 428px; height: 22px;
	margin: 0 0 40px 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/backnum-title.png) no-repeat;
}

#sp-intro .sp-intro-backnum1,
#sp-intro .sp-intro-backnum2,
#sp-intro .sp-intro-backnum3 {
	margin: 0 20px 20px 20px;
}
#sp-intro .sp-intro-backnum1 p {
	width: 201px; height: 187px;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/backnum01-people.jpg) no-repeat!important;
}
#sp-intro .sp-intro-backnum2 p {
	width: 201px; height: 192px;
	float: right;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/backnum02-people.jpg) no-repeat!important;
}
#sp-intro .sp-intro-backnum3 p {
	width: 201px; height: 199px;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/backnum03-people.jpg) no-repeat!important;
}
#sp-intro h4.sp-yokoku {
	width: 407px; height: 50px;
	margin: 0 0 20px 0;
	background: url(https://ogre.natalie.mu/media/pp/static/comic/kichijojidake/yokoku-title.png) no-repeat;
}
#sp-intro .sp-intro-yokoku {
	margin: 0 6px 0 0;
	padding: 0;
	position: relative;
}
#sp-intro .sp-intro-yokoku p {
	position: absolute;
	top:  23px; left: 0;
	line-height: 70%;
}

#sp-intro h3 span,
#sp-intro h4 span,
#sp-intro .sp-intro-backnum1 p span,
#sp-intro .sp-intro-backnum2 p span,
#sp-intro .sp-intro-backnum3 p span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
}